{
    "require": {
        "tecnickcom/tcpdf": "^6.10",
        "phpoffice/phpspreadsheet": "^5.1",
        "dompdf/dompdf": "^3.1"
    },
	
	"config": {
    "platform": {
        "php": "8.2.0"
    }
}

}
